{% load custom_tags %}
<div class="modal fade " id="editSKPD-{{item_skpd.id}}"  role="dialog" aria-labelledby="editSKPD-{{item_skpd.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data SKPD</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_skpd_edit' item_skpd.id  %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-4"> Tahun </div>
                            <div class="col-md-4">
                                <select name="tahun" class="form-control select2" data-placeholder="Pilih Tahun" style="width: 100%;" required>
                                    <option>--Pilih Tahun--</option>
                                    {% for dt_tahun in tahun %}
                                    <option {% if item_skpd.tahun.tahun == dt_tahun.tahun  %}selected{% endif %} value="{{dt_tahun.id}}">{{ dt_tahun.tahun|intcomma_no_decimal }}</option>
                                    {% endfor %}
                                </select>
                            </div>
                         </div>
                         <hr>
                        <div class="row">
                            <div class="col-md-4"> Wilayah </div>
                            <div class="col-md-8"> 
                                <select name="lokasi" class="form-control select2" style="width: 100%;" required>
                                    <option value="">Pilih Wilayah</option>
                                    {% for item_wilayah in wilayah_list %}
                                        <option value="{{ item_wilayah.id }}" {% if item_wilayah.id == item_skpd.lokasi_id %}selected{% endif %}>
                                            {{ item_skpd.lokasi.provinsi }} / {{ item_skpd.lokasi.kabupaten }}
                                        </option>
                                    {% endfor %} 
                                </select>
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Kode SKPD </div>
                            <div class="col-md-8"> <input type="text" value="{{item_skpd.kodeopd}}" name="kodeopd" class="form-control" required placeholder="Kode SKPD"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Nama SKPD </div>
                            <div class="col-md-8"> <input type="text" value="{{item_skpd.namaopd}}" name="namaopd" class="form-control" required placeholder="Isi Nama SKPD"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Alamat SKPD </div>
                            <div class="col-md-8"> <input type="text" value="{{item_skpd.alamatopd}}" name="alamatopd" class="form-control" required placeholder="Alamat SKPD"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Kontak SKPD </div>
                            <div class="col-md-8"> <input type="text" value="{{item_skpd.kontakopd}}" name="kontakopd" class="form-control" required placeholder="Kontak SKPD"></div>
                        </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Email SKPD </div>
                            <div class="col-md-8"> <input type="text" value="{{item_skpd.emailopd}}" name="emailopd" class="form-control" required placeholder="Email SKPD"></div>
                         </div>
                        
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>